using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class DlgS1Press2 : Form
    {
        public DlgS1Press2()
        {
            InitializeComponent();
        }
    }
}
